 @media screen and (max-width:980px) {
.col-sm-12 {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;

    }
    .offset-md-1{
      margin: 0 !important;
    }
    .container{
           max-width: unset !important;
               margin-top: 0% !important;
               padding-top: 0;
               padding-bottom: 0;
               padding: 0 !important;
    }
    .register-right{
          border-top-left-radius: unset !important;
    border-bottom-left-radius: unset!important;
    }
    form{
          margin-bottom: 0;
    }
    .btnRegister{
      float: left !important;
      margin-top: 15px !important;
      margin-bottom: 15px !important;
      width: 30% !important;
    }
}
body{
        background: -webkit-linear-gradient(left, #3931af, #00c6ff);
  }
.register{
/*background: -webkit-linear-gradient(left, #3931af, #00c6ff);*/
margin-top: 1%;
padding: 1%;
}
.mt-0{
  margin-top: 0px !important;
}
.register-left{
text-align: center;
color: #fff;
/*margin-top: 4%;*/
}
.pad-rl-0{
      padding-right: 0 !important;
    padding-left: 0 !Important;
}
.register-left input{
border: none;
border-radius: 1.5rem;
padding: 2%;
width: 60%;
background: #f8f9fa;
font-weight: bold;
color: #383d41;
margin-top: 30%;
margin-bottom: 3%;
cursor: pointer;
}
.register-right{
background: #f8f9fa;
border-top-left-radius: 10% 50%;
border-bottom-left-radius: 10% 50%;
}
.register-left img{
margin-top: 15%;
margin-bottom: 5%;
width: 25%;
-webkit-animation: mover 2s infinite  alternate;
animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
0% { transform: translateY(0); }
100% { transform: translateY(-20px); }
}
@keyframes mover {
0% { transform: translateY(0); }
100% { transform: translateY(-20px); }
}
.register-left p{
font-weight: lighter;
padding: 12%;
margin-top: -9%;
}
.register .register-form{
padding: 10%;
margin-top: 10%;

}
.btnRegister{
float: right;
margin-top: 5%;
border: none;
border-radius: 1.5rem;
padding: 2%;
background: #0062cc;
color: #fff;
font-weight: 600;
width: 50%;
cursor: pointer;
}
.register .nav-tabs{
margin-top: 3%;
border: none;
background: #0062cc;
border-radius: 1.5rem;
width: 28%;
float: right;
}
.register .nav-tabs .nav-link{
padding: 2%;
height: 34px;
font-weight: 600;
color: #fff;
border-top-right-radius: 1.5rem;
border-bottom-right-radius: 1.5rem;
}
.register .nav-tabs .nav-link:hover{
border: none;
}
.register .nav-tabs .nav-link.active{
width: 100px;
color: #0062cc;
border: 2px solid #0062cc;
border-top-left-radius: 1.5rem;
border-bottom-left-radius: 1.5rem;
}
.register-heading{
text-align: center;
margin-top: 8%;
margin-bottom: -15%;
color: #495057;
}
.register-conte{
      color: #fff;
    font-weight: 500;
}
.fw-800{
font-weight: 800;
}

.justify-content-md-center label{
  padding-right: 8px;
  font-size: 14px;
  margin-bottom: 0px;
}
.form-group{
  margin-bottom: 5px;
}
.fw-600{
  font-weight: 600;
}
.faremertitle{
      margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 800;
    color: #000;
}

.color-red{
  color: red;
}
input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}
/*.pad-0-grid {
  padding: 0px;
}*/